path: /build/build/mark-base-pkglist-0.20250402+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet repo update && luet upgrade && mkdir -p /mark-base/usr/share/macaroni/layers/mark-base/
    && qlist -ICSv > /mark-base/usr/share/macaroni/layers/mark-base/pkgslist && pkgs-checker
    portage gen-pkgs-uses  --filter-opts /usr/share/pkgs-checker/gen-uses-filter.yaml
    --luet-portage-converter-format --treePath atoms/base > /mark-base/usr/share/macaroni/layers/mark-base/portage-converter.yml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:9308cecb3211dab117394835f90dd78951e4ccbec27401f3008c2feaf37ab7ad
  package:
    name: mark-base
    version: 0.20250402+1
    category: pkglist
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    provides:
    - name: funtoo-base
      version: "0.20250402"
      category: pkglist
    buildtimestamp: 2025-04-02 23:21:54.282882243 +0000 UTC m=+26.169419143
    treedir: /build/packages
  package_dir: /mark-base
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: db751c730a5542f63ecfb3cd803879e8d689672be9c5cdb791d2f57a1a017da9
compressiontype: zstd
files:
- usr/share/macaroni/layers/mark-base/pkgslist
- usr/share/macaroni/layers/mark-base/portage-converter.yml
package_cacheimage: ""
runtime:
  name: mark-base
  version: 0.20250402+1
  category: pkglist
  provides:
  - name: funtoo-base
    version: "0.20250402"
    category: pkglist
